.section h2{
    font-size: 26px;
    color: #ff0000;
    border-bottom: 1px solid #e3e3e3;
    height: 46px;
    margin-bottom: 10px;
}
.section h2 strong {
    border-bottom: 2px solid #ff0000;
    display: inline-block;
    height: 46px;
    line-height: 46px;
    position: relative;
    top: -2px;
}
.section {
    padding: 18px;
    box-shadow: 0 0 10px 1px #ccc;
    width: 952px;
    height: 200px;
}
.gjx_con a{display: block;width: 124px;height: 38px;line-height: 38px;text-align: center;float: left;background: #ccc;margin: 14px 26px 0px 0;font-size: 18px;border-radius: 4px;}
.gjx_con a:nth-child(1){background: #eef3fa;color: #7296cc;border: 1px solid #7296cc;}
.gjx_con a:nth-child(2){background: #ffe5e5;color: #ff4747;border: 1px solid #ff4747;}
.gjx_con a:nth-child(3){background: #f2f9f8;color: #44b29d;border: 1px solid #44b29d;}
.gjx_con a:nth-child(4){background: #fdf1ec;color: #e48259;border: 1px solid #e48259;}
.gjx_con a:nth-child(5){background: #e5fffb;color: #2cd2b8;border: 1px solid #2cd2b8;}
.gjx_con a:nth-child(6){background: #fffee5;color: #cdc722;border: 1px solid #cdc722;}

.gjx_con a:nth-child(7){background: #fffee5;color: #cdc722;border: 1px solid #cdc722;}
.gjx_con a:nth-child(8){background: #e5fffb;color: #2cd2b8;border: 1px solid #2cd2b8;}
.gjx_con a:nth-child(9){background: #fdf1ec;color: #e48259;border: 1px solid #e48259;}
.gjx_con a:nth-child(10){background: #f2f9f8;color: #44b29d;border: 1px solid #44b29d;}
.gjx_con a:nth-child(11){background: #ffe5e5;color: #ff4747;border: 1px solid #ff4747;}
.gjx_con a:nth-child(12){background: #eef3fa;color: #7296cc;border: 1px solid #7296cc;}